<h1>EFT - emotional freedom techniques </h1>
<h2>Histoires vécues</h2>

<h2>Sanna et le choc du serpent </h2>



<p>Dans l'archipel où nous passons nos étés, il y a, parmi d'autres créatures, des couleuvres et des vipères. Les couleuvres sont inoffensives et même utiles car elles sont censées manger les petites souris des champs qui profitent de l'hiver pour s'attaquer à nos couvertures de laine chaudes. (Sauf qu'il est possible que nos couleuvres ne se livrent qu'à la pêche.) Sans trop nous forcer, nous nous sommes adaptées à leur présence en étant toujours chaussées convenablement, non sans quelques frayeurs au début, il faut le reconnaître. Maintenant elles sont même devenues de vraies amies. En ce qui concerne les vipères, c'est évidemment une autre histoire. Mais, premièrement, elles sont peu nombreuses et, deuxièmement, elles sont protégées. Donc, nous limitons les civilités à un signe de tête furtif et quelque peu distant quand nos chemins se croisent. Sans plus.
<br /><br />
Un jour Sanna, (ce n'est pas son vrai nom) accompagnée de son père, a voulu voir comment c'était chez nous. Elle avait douze ans, elle était vêtue d'une adorable jupette et des sandalettes. A peine la visite commencée, pousse-t-elle un cri perçant et je vois une très grosse vipère se glisser à l'abri sous la maison. Le serpent venait de planter ses crocs dans deux orteils de Sanna. Le père téléphone à la mère qui est médecin, il va récupérer la trousse de secours qui est chez lui, ma fille et moi activons la pompe aspi-venin. Ensuite il faut commander une ambulance, retarder le ferry, le dernier de la journée, trouver une voiture et, avant tout cela, transporter Sanna dans notre petit hors bord. C'est un véritable branle-bas de combat et graduellement nous perdons le " contact " avec Sanna. Elle est apparemment entrée en état de choc et exprime sa douleur et sa peur sans discontinuer.
<br /><br />
Ma fille et moi échangeons un regard. Nous n'avons jamais pratiqué EFT sur une tierce personne. On se comprend et je demande à Sanna si je peux faire quelque chose qui ressemble à de l'acupressure pour essayer de la soulager. Elle répond aussitôt " Oui, n'importe quoi qui puisse m'aider " 
<br /><br />
Ma fille lui tapote les points sur la main droite pendant que je lui tapote sur le visage en décrivant simplement les évènements, les uns derrière les autres : la mauvaise surprise (elle habite elle-même sur une si petite île que les risques d'une pareille rencontre sont pratiquement inexistants), l'attaque de la vipère, son sifflement caractéristique, sa couleur, ses mouvements, sa disparition rapide sous la maison. Je finis chaque phrase avec " ...je suis OK ". Entre ses larmes, elle éclate soudain de rire en disant qu'elle a très mal. Nous avons l'impression, ma fille et moi, qu'il y a avait encore d'autres sujets à tapoter. Mais elle est de nouveau tout à fait avec nous et donne des instructions pour les affaires qu'elle veut amener à l'hôpital.
<br /><br />
Pour nous cette histoire est très importante, elle nous paraissait " miraculeuse " et elle nous a marqué à tout jamais. Sans véritable expérience de EFT, sans savoir exactement ce qu'est un état de choc, nous avons pu observer l'effet de soulagement rapide et durable chez Sanna grâce au tapotage de base, et cela malgré notre propre nervosité. 
<br /><br />
Ceux qui connaissent déjà un peu EFT peuvent apprécier le fait que Sanna était vraiment en situation, oh ! combien intense, et que grâce à cela un " effet de généralisation " a certainement pu rapidement s'installer.
<br /><br />
 Une autre leçon à tirer est l'importance de la souffrance par rapport au diagnostic. Le cas de Sanna illustre parfaitement ce principe  dans la pratique de EFT. Car même sans même connaître la notion d'un état de choc, nous aurions procédé de la même manière dans cette situation.
<br /><br />
Quand elle est revenue nous voir après avoir passé deux nuits à l'hôpital où elle s'était fait dorloter, elle était une vraie vedette. Comme son père trouvait qu'elle en faisait trop, il lui a demandé de se tapoter pour devenir plus " sage " tellement il avait été impressionné par le changement chez sa fille. 
<br /><br />
EFT peut beaucoup, mais elle ne rend pas les petites filles sages sur la commande des parents.
 <br /><br />
A la réflexion, c'est sûrement une bonne chose.

<br /><br />
<br /><strong>Traduction : Bianca von Heiroth EFT-ADV</strong></p>

