<h1>Annuaire des praticiens EFT de l'Ecole EFT France</h1>
<p>Pour consulter les conditions d'admission dans cet annuaire de praticiens cliquez ci-après : </p>
 
 
<p class="surligne">Cet annuaire est à votre disposition comme un service rendu pour vous aider dans votre recherche de praticiens EFT. 
Les praticiens ici présentés sont certifiés ou en cours de certification et suivent une supervision. Cela vous assure de rencontrer des professionnels sérieusement formés à l'EFT.<br />
Toutefois chaque praticien est seul responsable de sa manière d'utiliser l'EFT tout comme des rapports qu'il entretient avec ses patients/clients. Geneviève GAGOS ne pourrait être inquiétée de tout différent que vous pourriez rencontrer avec l'un d'eux.<br />
Afin de conserver un annuaire de qualité vous êtes invités à nous faire part de votre expérience vécue avec les praticiens que vous consultez.

</p>
<hr />

<div style="border : 3px green groove">
<p ><h3><center>  Dans cet annuaire, les praticiens sont classés selon leur degré de certification :<br /><br />Important  </center></h3><p>Chaque école, formateur ou formatrice a créé sa propre certification. <br /><strong>La certification officielle de Gary Craig utilise ces seules indications : EFTCert-I ; EFTCert-II ; EFTCert-III.</strong> <br />Aussi, si vous trouviez sur un site, un chiffre indiquant un niveau 1, 2, 3,... il se rapporte <u>uniquement</u> à un niveau de certification interne à l'enseignant qui propose cette appellation.<br />
C'est pour éviter ce type de confusion que l'École EFT France a choisi de donner un nom à chaque niveau plutôt qu'un numéro.</p>
<a href="#certifies-avances"><ul><li>Praticiens EFT Certifiés Avancé</a></li><br />
<a href="#certifies"><li>Praticiens EFT Certifiés</a></li><br />
<a href="#en-cours-certif"><li>Praticiens en cours de certification</a></li></ul></p></div>


<hr />
<h2 id="certifies-avances">Praticiens EFT Certifiés <u>Avancés</u>- FRANCE</h2>
<hr />
<table><tr> 
        <td class="celld" colspan="2"><h3>69- RHONE</h3></td>
        </tr>	   </table><hr />
<p></p><table class="pers">                             
        <tr> 
        <td class="celltd" > <img alt="Frederic Rosenfeld "Praticien EFT Certifié" par Geneviève Gagos " src="http://www.technique-eft.com/frederic-rosenfeld.jpg" style="width: 200px; height: 150px; border-width: 0px; border-style: solid" align="left" width="139" height="117" border="0" title="Frédéric ROSENFELD" /><br /><strong>Frédéric ROSENFELD</strong><br /><br />
Clinique Lyon-Lumière<br /> 
33 Bis r 8 Mai 1945<br />
69330 MEYZIEU <br /> 
Tél : 04 37 44 37 37<br /><br />
<strong><i>Consultations réservées aux patients de la clinique</strong></i>
 </td><td class="celltd2" ><p align="justify">Dans mon parcours de médecin, c’est la recherche de méthodes de soins à la fois efficaces, et d’un emploi aisé, qui m’a amené à arpenter plusieurs horizons thérapeutiques. C’est pourquoi, après des études classiques de médecine et de psychiatrie, je me suis penché sur les Thérapies comportementales et cognitives (TCC) avec enthousiasme. Ensuite, dans la lignée des TCC, je me suis formé à la MBCT (Mindfulness Based Cognitive Therapy), une thérapie inspirée par la méditation et les TCC pour prévenir la rechute dépressive. Plus tard c’est l’EMDR, enseigné par David Servan-Schreiber, qui a révolutionné ma façon d’approcher le psychisme, la détresse, et le processus intime et mystérieux de la guérison.
 <br /><br />
C’est enfin en 2008 que je fis la rencontre avec l’EFT, que m’enseigna Geneviève Gagos ; je lui suis reconnaissant pour son approche patiente, humaine, didactique, mais aussi pour son souci de suivre l’évolution de ses étudiants. Aujourd’hui, cette technique colore la plus grande partie de ma palette thérapeutique. Simple à comprendre, l’EFT est subtile en vérité, et source d’une joyeuse créativité pour qui est en amitié avec cette technique. Déconcertante dans son dénuement, l’EFT se déploie dans une très large frange d’applications thérapeutiques ; d’ailleurs, je n’en ai toujours pas trouvé les limites. Interactive, elle ouvre un échange cordial et chaleureux entre le thérapeute et son patient. Mystérieuse dans son mode d’action, elle s’offre aujourd’hui au monde cartésien et scientifique, ouvrant la porte à de nouvelles recherches dans la compréhension de la souffrance humaine et de sa guérison. Et enfin, contrairement à beaucoup d’autres techniques de soins, moyennant une période d’apprentissage il est possible de la pratiquer de façon autonome pour soi-même, sans passer indéfiniment par l’intermédiaire d’un soignant. Que pouvais-je demander de plus ?</p></td></tr></table>
<p></p>
<hr />
<h2>Praticiens EFT Certifiés <u>Avancés</u>- ITALIE</h2>
<hr />
    
    <td class="celld" colspan="2"><h3>BETTOLA - PIACENZA </h3></td>
<hr />
<p></p><table class="pers">                             
        <tr> 
        <td class="celltd" > <img src="Amanda-Castello.jpeg" alt="Amanda CASTELLO Praticienne EFT Certifiée par Geneviève Gagos "  width="100" height="125"/><br /><strong>Amanda CASTELLO</strong><br /><br />
La Bagnata,68 <br /> 
29021 Bettola (PC)<br /> 

Tél : +39 333 789 49 98<br />
e-mail : amanda.castello2010@gmail.com</td><td class="celltd2" ></table>
<hr />



<h2 id="certifies">Praticiens EFT Certifiés- FRANCE</h2>
<hr />
<table><tr> <td class="celld" colspan="2"><h3>13-BOUCHES DU RHONE</h3></td>
        </tr>	   </table><hr />
<p></p>


<table class="pers">                             
        <tr> 
        <td class="celltd" ><img src="Nathalie-Roumani.jpg " alt="Nathalie Roumani "Praticienne EFT Certifiée" par Geneviève Gagos " width= "130" height= "130"  /><br /><strong>Nathalie Roumani</strong><br /><br />

Résidence le Candela bat B<br />
1047 Avenue du 21 Aout 44<br /> 13400 Aubagne<br />
<br />
tél : 06 29 40 03 45<br />
Email: nathalie551@yahoo.fr<br /><br />
<strong><i>Consulte également par Skype sur rendez-vous</strong></i></td>
<td class="celltd2" ><p align="justify">Dans le secteur Social depuis une vingtaine d'années, j'ai rencontré cet outil merveilleux, parfois « miraculeux »qu'est l'EFT il y a trois ans.
<br />
Je l'ai d'abord utilisé sur moi, mes proches, avec des résultats très positifs.
<br />
J'ai ensuite décidé d'aller plus loin dans la connaissance et l'application de cet outil.
<br />
J'ai donc commencé la formation avec Genevieve Gagos il y a un an et demi.
<br />
Son sérieux et sa rigueur m'ont amenée jusqu'à elle.
<br />
Je suis à présent heureuse de pouvoir accompagner celles et ceux qui souhaiteront faire ce voyage vers eux mêmes.
<br />
A bientôt.
<br />
Nathalie
</td></tr> </table>
<p></p>
<hr />
<table><tr> 
        <td class="celld" colspan="2"><h3>38- ISERE</h3></td>
        </tr>	   </table><hr />

<p></p>

<table class="pers">                             
        <tr> 
        <td class="celltd" ><img src="BernadetteBouissou.jpg " alt="Bernadette Bouissou-Attard  " width= "100" height= "125" /><br /><strong>Bernadette BOUISSOU</strong><br /><br /></p><p align="justify">

1396 route de Saint Georges<br />
38780 OYTIER SAINT OBLAS<br />
Séances possibles à  votre domicile<br />
Par  tél : 09 60 40 06 49 <br /> Mobile: 06 78 69 02 92<br />
Email: info@eft-conseil.com<br /><br /><strong><i>Consulte également par Skype sur rendez-vous</strong></i>

 </td><td class="celltd2" >
</p><p align="justify">Après une période consacrée à l’éducation de mes 5 enfants, j’ai travaillé comme aide-soignante, plus de quinze années en milieu médicalisé, auprès de publics variés, allant de personnes atteintes de maladies dégénératives, de cancer, en état végétatif, ou âgées dépendantes, atteintes de polyhandicap, de troubles autistiques graves.
 J’ai obtenu à Saint Etienne un D.U de soins palliatifs répondant à un besoin d’améliorer l’accompagnement de la fin de vie et du deuil.
 En développement personnel, j’ai expérimenté de nombreuses approches; telles que la co-écoute ( travail d’expression et d’accueil des émotions),l’écoute Rogérienne, l’Orientation Solution (inspirée des thérapies brèves collaboratives de Palo Alto),et le Qi Gong qui m’a amenée à sentir la connexion énergétique; corps-mental-émotionnel.
Egalement formée au Conseil Conjugal et Familial et à la psychologie (Ecole Psychologie Clinique et Appliquée), j’ai ouvert mon cabinet en 2009.
J’ai fait la connaissance de l’EFT grâce à un proche qui s’en est servi efficacement pour un problème physique. Curieuse d’en savoir plus, je me suis formée avec Geneviève Gagos en 2010 et suis certifiée depuis l’automne 2011.
Utilisant l’EFT sur moi-même, j’ai eu la surprise de contacter sa puissance et sa profondeur.
Naturellement, comme le positionnement de la dernière pièce d’un puzzle...l’évidence de son utilisation s’est imposée à moi et constitue l’essentiel de ma pratique en cabinet à ce jour...
L’accompagnement de  chaque personne est un voyage enthousiasmant,unique à chaque fois...
l’EFT comme outil simple et  respectueux, va dans le sens de mon éthique professionnelle en favorisant l’accès à l’autonomie.
Je rends hommage à la rigueur de l’enseignement  de Geneviève, qui représente la garantie d’une qualité professionnelle essentielle dans toute relation d’aide... </p>
</td></tr> </table>
<p></p>
<hr />



<table><tr> 
        <td class="celld" colspan="2"><h3>73- SAVOIE</h3></td>
        </tr>	   </table><hr />
<p></p><table class="pers">                             
        <tr> 
        <td class="celltd" > <img src="sylvie cor6.jpg" alt="Sylvie Lathoud EFT Praticienne Certifiée par Geneviève Gagos "  width="120" height="90"/><br /><strong>Sylvie LATHOUD</strong><br /><br />
1 rue Salteur<br />
73000 CHAMBERY<br />
Tél. 06 84 88 80 54<br />
email : synola@aliceadsl.fr<br /> <br .><strong><i>Skype : Non</i></strong>
 </td><td class="celltd2" >
<p align="justify">Psychologue clinicienne de formation, j'ai longtemps travaillé comme psychologue dans l'éducation nationale.<br /> 

Ma rencontre avec l'EFT, l'outil à la fois simple, efficace et ludique que j'appelais de mes voeux, a largement contribué à ma décision d'exercer une pratique libérale.
 </p>
 </td></tr> </table>
<p></p>
<hr />

<table><tr> <td class="celld" colspan="2"><h3>75-PARIS</h3></td>
        </tr>	   </table><hr />
<p></p>



<table class="pers">                             
        <tr> 
        <td class="celltd" ><img src="AlexandreLamoisson.jpg " alt="Alexandre Lamoisson en cours de Certification" width= "120" height= "150"  /><br /><strong>Alexandre LAMOISSON</strong><br /><br />

27 rue Jean-Jacques Rousseau, <br /> 75001 PARIS<br />
99 rue Ordener<br />75018 PARIS<br />

<br />
Tél: 06 71 17 07 38<br /><br />

<strong><i>Consulte également par Skype sur rendez-vous</strong></i></td></tr> </table>
<hr />
<table class="pers">                             
        <tr> 
        <td class="celltd" ><img src="Nathalie-Lenseigne.jpg " alt="Nathalie Lenseigne en cours de Certification" width= "120" height= "150"  /><br /><strong>Nathalie Cottin Lenseigne</strong><br /><br />

Psychopraticienne<br /> 
65 rue du Javelot<br />
75013 Paris<br />


<br />
Tél: 01 53 61 18 94 & 06 80 72 34 87<br />
Mail : nathalie.lenseigne@noos.fr<br /><br />

<strong><i>Consulte également par Skype (nathalielenseigne) sur rendez-vous</strong></i></td></tr> </table>



<hr />

<h2>Praticiens EFT Certifiés - SUISSE</h2>
<hr />
<table><tr> 
        <td class="celld" colspan="2"><h3>GENEVE</h3></td>
        </tr>	   </table>
<p></p><table class="pers">                             
        <tr> 
        <td class="celltd" ><strong>Muriel Gamperle
</strong><br /><br />
Cabinet de Thérapies Naturelles<br /> 
Route de Saint-Julien 176<br /> 
1228 Plan-les-Ouates<br /> 
Genève<br /> 

Tél. Tél : +41 22 743 08 84.
<br />
email :       mg@nat-thera.ch<br /><br />

<strong><i>Skype : Non </i></strong></td><td class="celltd2" > 

</p><p align="justify">Comment suis-je arrivée l’EFT ?<br />
Thérapeute à Genève depuis plus de 12 ans, je travaille avec une palette de soins qui va de la méthode Naet (allergies et intolérances), à la réflexologie, au drainage lymphatique et aux Fleurs de Bach.<br />
Puis, j’ai ressenti qu’il me manquait quelque chose d’essentiel à proposer aux personnes qui viennent au cabinet…<br />
Et je l’ai trouvé avec l’EFT, car cette technique est une des clés de l’autonomie ; c’est aussi celle qui permet de grandir, de faire des liens avec son passé, ses remakes, de se positionner comme responsable de son bien-être et de sa vie et non plus comme une victime des circonstances.<br />
Merci Geneviève pour cet accompagnement dans mon apprentissage de l’EFT, pour tes corrections et remarques bienveillantes, ainsi que pour le sérieux et la rigueur de cette formation.</p></td></tr> </table>


<p></p>
<hr />






<h2 id="en-cours-certif">Praticiens EFT en cours de certification* - FRANCE</h2>
 <hr />
<p>* en cours de certification signifie que ces praticiens ont déjà acquis la grande majorité des conditions nécessaires pour paraître dans cet annuaire mais n'ont pas encore fait valider leur mémoire de fin d'études.</p><hr />
        <table><tr> <td class="celld" colspan="2"><h3>01-AIN</h3></td>
        </tr>	   </table><hr />
<p></p>

<table class="pers">                             
        <tr> 
        <td class="celltd" ><strong>Sylvie DOR</strong><br /><br />

26 rue des Semailles<br /> 01000 SAINT DENIS LES BOURG<br />
<br />
tél : 06 19 03 82 95<br />
Email: sylvie.dor@wanadoo.fr<br /><br />
<strong><i>Consulte également par Skype sur rendez-vous</strong></i></td></tr> </table>
<p></p>
<hr />



 <table><tr> <td class="celld" colspan="2"><h3>13-BOUCHES DU RHONE</h3></td>
        </tr>	   </table><hr />
<p></p>


<table class="pers">                             
        <tr> 
        <td class="celltd" ><br /><strong>Valérie GOUSSAULT</strong><br /><br />

10, rue Edouard Amavet<br /> 13500 Martigues
<br />
<br />
tél : 06 15 39 70 62<br />

Email: valerie.goussault@free.fr <br /><br />

<strong><i>Consulte également par Skype sur rendez-vous</strong></i>
</td></tr> </table>
<p></p>

<hr />


<table class="pers">                             
        <tr> 
        <td class="celltd" ><br /><strong>Brigitte PORTIER-CATANI</strong><br /><br />

360 avenue du prado<br /> 13008 Marseille<br />
<br />
tél : 0646826248<br />
Email: portiercatani@gmail.com</td></tr> </table>
<p></p>
<hr />






 <table><tr> <td class="celld" colspan="2"><h3>38-ISERE</h3></td>
        </tr>	   </table><hr />
<p></p>
<table class="pers">                             
        <tr> 
        <td class="celltd" ><br /><strong>Sonia PEYROT</strong><br /><br />

62 le Chevalet<br />38460 CHAMAGNIEU<br />tel : 04 74 90 35 04

<br />
<br />
<strong><i>Skype : Non </i></strong></td></tr> </table>
<p></p>
<hr />





<table><tr> <td class="celld" colspan="2"><h3>70-HAUTE-SAONE</h3></td>
        </tr>	   </table><hr />
<p></p>
<table class="pers">                             
        <tr> 
        <td class="celltd" ><img src="Aurore.jpg " alt="Aurore ECKENSCHWILLER" width= "110" height= "160"  /><br /><strong>Aurore ECKENSCHWILLER </strong><br /><br />

40 rue de Belfort


<br /> 70400 Frahier et Chatebier<br />
<br />
tél :  06 81 30 04 17<br />
Email: aurore.bien.etre@gmail.com<br /><br />
<strong><i>Consultation sur RDV, au cabinet et par skype.</i></strong>
</td></tr> </table>
<p></p>
<hr />




  


<table><tr> <td class="celld" colspan="2"><h3>74-HAUTE-SAVOIE</h3></td>
        </tr>	   </table><hr />
<p></p>
<table class="pers">                             
        <tr> 
        <td class="celltd"> <img src="CatherinePin.jpg" alt="Catherine Pin" width= "110" height= "160"  /><br /><strong>Catherine Pin</strong><br /><br />

6, place aux Bois

<br /> 74000 Annecy<br />
<br />
tél :  06 83 18 18 29<br />
Email:  catherine.pin@live.fr<br /><br />
<strong><i>Consultation sur RDV, au cabinet </i></strong>
</td>
<td class="celltd2" > 

</p><p align="justify">
Installée depuis 1996 à Annecy en cabinet en tant que sophrothérapeute pratiquant également l'écoute active, j'ai rencontré l'EFT il y a 3 ans. J'ai bien sûr d'abord expérimenté pour moi et les résultats m'ont tellement surprise que j'ai décidé de me former. J'ai choisi pour cela l'école de Geneviève Gagos dont l'éthique me convenait tout à fait.<br />
L'EFT forme actuellement une part essentielle de ma pratique sans bien sûr abandonner la sophrologie, et je découvre chaque jour les très grandes possibilités que cette technique nous offre. Le fait aussi qu'elle puisse être utilisée par tous au quotidien correspond à mon désir d'accompagner mes patients dans leur apprentissage de l'autonomie.

</p></td></tr> 
</table>
<p></p>
<hr />





  