
<h1>EFT - emotional freedom techniques </h1>
<h2 >Un cas de dépression exemplaire- Un miracle minute total avec changement de croyances</h2>
<p>
Bonjour à tous, 
<br /><br />
Mair Llewellyn fait ici un usage créatif de l’EFT qui mérite toute notre attention. C’est un « miracle minute » total, avec changement de croyances. Un cas exemplaire.
<br /><br />
Bien amicalement, Gary





</p>
<hr />
<p>

Par Mair Llewellyn

<br /><br />




Bonjour Gary,
<br /><br />

La guérison de cette dépression a été si rapide qu’il est difficile de savoir ce qu’il s’est réellement passé. Seul le temps nous dira si la libération que ce client a ressentie sera durable ou non. Selon mon expérience précédente avec d’autres clients, lorsque cela se produit, cela s’avère être l’expérience d’une libération complète. C’est un peu comme libérer un oiseau de sa cage.
<br /><br />

La mère de Graham m’appela pour me demander si je pourrais aider son fils qui se sentait déprimé. A son arrivée il parlait d’une voix monotone et son visage était inexpressif. Je lui demandai si c’était la première fois qu’il se sentait ainsi. Il me dit qu’il avait été déprimé deux ans auparavant lors d’une rupture. Il me dit aussi que sa mère faisait des réflexions au sujet d’une photo prise à l’université il y a six ans, disant qu’il n’avait pas l’air heureux sur cette photo. Actuellement il était très malheureux parce qu’il avait rompu avec sa petite amie, et qu’il perdait son emploi. 
<br /><br />

Lorsque je l’ai interrogé sur sa famille et son enfance, les émotions sont rapidement remontées à la surface. Aussi je lui demandai si nous pouvions faire de l’EFT ensemble pour l’aider pendant que ses émotions étaient là. Il fit signe que oui, et nous avons commencé à tapoter ensemble. Après le frottement du point sensible, (je l’ai fait pour lui) et avoir tapoté les points du visage, il commença à se calmer. 
<br /><br />

Quand il le put, il continua à parler, pendant que je tapotais, de son sentiment d’impuissance lorsqu’il était enfant, et de sa mère et de son père qui se disputaient tout le temps. Puis il en vint à me décrire le moment où sa mère était partie, et combien il avait peur. Il pensait qu’en quelque sorte ce qui était arrivé à sa famille était sa faute, qu’il n’était pas digne d’être aimé, et ainsi de suite. Cette façon de tapoter tout en parlant, c’était un peu comme de raconter l’histoire pendant que les tapotements se poursuivaient sans interruption et faisaient leur travail de nettoyage au fur et à mesure. Tout comme un aspirateur émotionnel qui ferait disparaître la tristesse.
<br /><br />

COMMENTAIRE DE GARY CRAIG : C’est une méthode extrêmement efficace. Les personnes intéressées pourraient re visionner la vidéo «6 jours à l’Administration des Vétérans du Vietnam » qui fait partie du Cours d’EFT. Dans cet enregistrement j’ai employé avec un succès évident cette version de la technique qui consiste à tapoter pendant la conversation. Je l’appelle la « Technique du Film » parce que je demande au client de raconter l’histoire de l’évènement négatif et de s’arrêter pour tapoter chaque fois qu’il ressent une intensité. C’est très efficace parce que le client est évidemment « branché » sur le problème pendant les tapotements.
<br /><br />

MAIR CONTINUES : Ce qu’il y eut de plus intéressant dans ce processus fut ce qu’il dit, « Ce n’était pas ma faute si Papa et Maman se disputaient, parce que je n’étais qu’un petit garçon, trop jeune pour avoir une responsabilité. Ce n’est pas étonnant si j’ai manqué d’assurance pendant toutes mes relations, et accablé quand elles échouaient. Toute ma vie j’ai eu peur et j’ai été triste. Maintenant, pour la toute première fois j’ai le sentiment que les nuages se sont dissipés et que le soleil brille ». Puis après une pause, il dit « C’est un sentiment étrange, étant donné que la fille que j’aime m’a quitté, et que je suis en train de perdre mon emploi, mais c’est bel et bien ce que je ressens. » Puis il dit quelque chose d’encore plus révélateur, « Je n’aurai plus jamais besoin de ressentir toute cette tristesse ».
<br /><br />

A la réflexion, je pense que l’EFT a donné à ce jeune homme accès à la compréhension de ses besoins profonds et que le processus de guérison s’est fait spontanément. L’intensité sur une échelle de 0 à 10 n’a pas été évaluée (rien n’a été fait avec l’EFT de façon conventionnelle, et pourtant cela a magnifiquement bien marché. Quelle merveilleuse, merveilleuse façon de mettre fin à une vie grise ! J  [Gary Craig : « L’EFT doit être utilisée de n’importe quelle façon créative qui semble appropriée. L’emploi « non conventionnel » de l’EFT que fait Mair est, selon moi, très créatif et entre tout à fait dans notre cadre, qui est large. »]
<br /><br />

Mair Llewellyn
<br /><br />

Texte original de la lettre d’information du site de Gary Craig <a href="http://www.emofree.com/textbook/htm">www.emofree.com/textbook/htm </a>traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> pour le site <a href="http://www.technique-eft.com">www.technique-eft.com</a> 




<br />


</p>


