<h2>Méthode pour découvrir les problèmes de fond même avec des groupes</h2>
<p>
Note d’après celle de Gary Craig : Les lecteurs de cet article sont supposés avoir une connaissance pratique de l’EFT. Les débutants peuvent en tirer profit mais il leur est conseillé de lire le Manuel gratuit ou d’acquérir nos DVD d’un coût très abordable afin de mieux le comprendre (ainsi que leur traduction en français : voir pour cela le site www.technique-eft.com . NDT)
<br /><br />
Bonjour à tous, 
<br /><br />

Il se pourrait que vous ayez envie d’essayer la liste de Sonya Sophia Illig. Elle dit : « Je pose simplement ces questions aux gens et je leur donne du temps pour rédiger leurs réponses. Ensuite nous utilisons l’EFT sur toutes les réponses. Parfois en séance particulière nous sautons directement aux souvenirs qui se trouvent évoqués et travaillons dessus. Il y a des gens qui ont simplement besoin de revoir la liste et dont l’intensité des émotions diminue juste en se souvenant de ce qu’il s’était passé ».
<br /><br />

Bien amicalement, Gary
<br /></p><hr /><p>


Par Sonya Sophia Illig
<br /><br />

Bonjour Gary,
<br /><br />

J’ai eu envie de partager cela avec vous et avec la communauté EFT. Il s’agit de la façon habituelle dont je remonte à la cause-racine d’un problème. Ce procédé semble aider les gens à parvenir rapidement à cibler avec précision ce qui se cache derrière les problèmes pour lesquels ils me demandent de l’aide. Je l’utilise aussi pour aider les débutants à obtenir des résultats convaincants avec l’EFT. Ces questions servent lors de mes ateliers d’EFT hebdomadaires pour aider chacun à regarder sous la surface du problème sur lequel il  travaille.
<br /><br />

Je trouve que cette liste de questions est particulièrement intéressante dans le cadre de ces ateliers de groupe quand il peut être difficile pour des débutants de se lancer, étant données   les contraintes de temps. Bien des nouveaux venus à l’EFT ou à la démarche du développement personnel, désirent trop souvent se contenter de tapoter sur des aspects de leur inconfort, en évitant les problèmes de fond.
<br /><br />

Je leur pose simplement ces questions et je leur donne du temps pour rédiger leurs réponses. Ensuite nous utilisons l’EFT sur toutes les réponses. Parfois en séance particulière nous sautons directement aux souvenirs qui se trouvent évoqués et travaillons dessus. Il y a des gens qui ont simplement besoin de revoir la liste et dont l’intensité des émotions diminue juste en se souvenant de ce qu’il s’était passé.
<br /><br />

Les gens ont souvent besoin de commencer par ce que j’appelle des « pré-tapotements ». C’est un moment pendant lequel nous tapotons sur des affirmations qui prennent en compte bouleversement, torpeur, embarras et résistance, à l’idée d’aller dans cette zone. Voici un exemple de « pré-tapotements » :
<br /><br />

Je suis trop dans le brouillard pour que ça marche (en se concentrant sur la sensation d’engourdissement)
Je ne peux plus le ressentir, je n’arrive pas à y penser, je l’ai enterré trop profondément - Je ne veux pas y penser, c’était suffisamment pénible quand c’est arrivé – (en ressentant la répugnance à devoir seulement y penser)
Je ne le ferai pas – et vous ne pouvez pas me le faire faire - (en ressentant la résistance intérieure à aller dans les détails)
Personne ne peut me faire – Je ne peux même pas m’obliger moi-même – Vous n’êtes pas mon chef ! (Je leur demande de me montrer du doigt en disant cela)
<br /><br />

Ca les fait rire en général, ils commencent à se relâcher et à pouvoir ressentir à nouveau. Voici ma liste de questions préparatoires : 
</p>

<ol><li>A quoi voulez-vous consacrer votre séance aujourd’hui ?</li>

<li>Listez toutes vos émotions négatives à ce sujet.</li>

<li>Quelles sont les pensées négatives que vous avez à ce sujet ?</li>


<li>Quand ce problème a-t-il commencé et combien de temps a-t-il duré ?</li>
<li>Quand avez-vous pour la première fois ressenti les mêmes sortes d’émotion que celles que vous avez déjà listées, en remontant plus loin dans le passé ?</li>
<li>Quelles croyances négatives aviez-vous ou quelles décisions négatives avez-vous prises suite aux évènements que vous venez de décrire ?</li>
<li>Qui (si c’est le cas) dans votre famille (y compris les toutes 
      premières personnes qui se sont occupées de vous) ont pu vous    donner le modèle de tels sentiments ou attitude dans votre jeunesse ?</li>
<li>Qui blâmez-vous secrètement ou qui tenez-vous pour responsable ?</li>
<li>Où et comment est-ce que vous ressentez ce problème dans votre corps ?</li>
<li>Quels sont les avantages cachés de ce problème ? (Autrement dit, quel est le bénéfice secondaire d’avoir ce problème tel qu’il est ? Par exemple est-ce que ce problème vous protège, d’une certaine manière, de quelque chose ? Une autre façon de poser cette question est : à quoi échappez-vous en devant être, faire, vous sentir, ou avoir, avec ce problème tel qu’il est ?)</li>
                        <li> Qui seriez-vous sans ce problème ?</li></ol><p>

Les personnes sont encouragées à écrire tout ce qui leur vient à l’idée pendant la séance. Cette façon de procéder tend à permettre d’avoir des séances d’une certaine profondeur, en aidant les gens à commencer à reconnaître et à faire attention aux schémas répétitifs de leur vie. Remonter aux émotions et aux souvenirs précoces, « racines », semble atteindre le schéma assez profondément, souvent, pour le supprimer et empêcher sa répétition dans le présent. Cela l’empêche d’être rejoué, encore et encore, avec ceux qu’on aime, avec les collègues, et à bien des occasions de notre vie.
<br /><br />

J’espère que cette contribution vous sera utile pour améliorer encore vos séances d’EFT.
<br /><br />

Croyez à mon dévouement et à mon affection, Sonya Sophia Illig
<br /><br />

Article de la lettre d’information du 18.11.2009 du site de Gary Craig www.emofree.com/Articles2/group-methods-sonya.htm traduit pour la lettre mensuelle du site de Geneviève Gagos www.technique-eft.com par Martine Mauvais<br /><br />
</p>