
<h1>EFT - emotional freedom techniques </h1>
<h2 >Tapoter
sur
le chagrin m&egrave;ne &agrave; une compr&eacute;hension et
&agrave; un soulagement incroyables</h2>

<p class="minima"><strong>(Note
d&rsquo;apr&egrave;s
celle de Gary Craig&nbsp;:</strong> Les lecteurs de cet article sont
suppos&eacute;s avoir une connaissance pratique de l&rsquo;EFT. Les
d&eacute;butants peuvent en tirer profit mais il leur est
conseill&eacute;
de lire le Manuel gratuit ou d&rsquo;acqu&eacute;rir nos DVD d&rsquo;un
co&ucirc;t
tr&egrave;s abordable afin de mieux le comprendre (ainsi que leur
traduction en fran&ccedil;ais&nbsp;: voir pour cela le site
<a href="http://www.technique-eft.fr/">www.technique-eft.com</a>
. NDT)</p>
<p>
Bonjour à tous,

<br /><br />
Steve Wells nous raconte l’histoire très personnelle qu’il a vécue à l’occasion du décès de son père. Après bien des larmes et des tapotements il apprend à quel point son chagrin est un cadeau.

<br /><br />
Bien amicalement, Gary
<hr />
<p>Par Steve Wells

<br /><br />
Le jour de Noël, il y a deux ans, mon père est mort d’une crise cardiaque. En raison des vacances, ses obsèques ont été retardées d’environ une semaine, et j’ai été chargé de faire son éloge funèbre au nom de la famille. La difficulté était que chaque fois que je pensais à ce que j’aurais aimé dire, je me mettais à pleurer. Comme j’avais beaucoup pratiqué l’EFT dans ma vie, je n’avais plus tellement peur de ressentir ni de montrer des émotions, et cela m’était égal que les autres me voient pleurer.
<br /><br />
Cependant je voulais être capable de dire ce que je voulais dire, et de rendre un hommage digne à ce qu’avait été la vie de mon père et à ce qu’il avait accompli. Etant donnée l’intensité des émotions que me causait le simple fait de penser à faire son éloge, j’ai commencé à m’inquiéter de ne pouvoir faire beaucoup plus que rester là à pleurer sans arrêt comme une madeleine.
<br /><br />
Je réfléchissais chaque jour, pendant ma promenade du matin, à ce que je pourrais dire pendant cet éloge funèbre. En même temps je tapotais sans arrêt sur les points d’EFT dans la rue, en sanglotant, et les larmes ruisselaient sur mes joues. En fait j’étais inconscient de qui pouvait passer ou non, et je restais concentré sur mes pensées et mes sentiments. Il n’était pas besoin de répéter une phrase de rappel ou de se concentrer sur ce qu’il fallait dire, j’étais bel et bien tout le temps focalisé sur ma profonde tristesse.
<br /><br />
Un jour, comme je marchais en tapotant, j’ai senti comme une grosse vague de chagrin et de tristesse qui traversait mon corps. Tandis qu’elle me traversait, des souvenirs et des idées incroyables surgirent dans mon esprit, et beaucoup de sentiments différents m’assaillirent en même temps. Avec le chagrin et la tristesse, vinrent la joie, la fierté, l’émerveillement et même l’excitation.
<br /><br />
Le meilleure façon de décrire cela c’est : le meilleur et le pire mêlé. J’ai réalisé tout à coup que mon chagrin était un cadeau, et que, comme les tapotements aidaient la vague de chagrin à traverser mon corps, le paquet d’énergie émotionnelle, ou la vague, ou quoi que ce fut, m’informait, m’aidant à découvrir qui j’étais, où j’étais, et d’où j’étais venu. Tandis que mon esprit se mouvait avec aisance au travers de différents souvenirs de ma vie, il me vint tout à coup de nouvelles perspectives incroyables sur mon rôle et ma relation avec mon père, et sur la vie de mon père en général. Je commençai à nous voir, lui et moi, sous un nouvel éclairage. Dans un sens, quand j’y repense maintenant, je réalise que j’ai enfin commencé à grandir. C’est incroyable qu’il ait fallu la mort de mon père pour m’aider à le faire.
<br /><br />
Pendant que je marchais en tapotant, et au moment même où j’étais touché par ce cocktail d’émotions multiples, je réalisai encore autre chose : tout se passerait très bien lorsque je ferais l’éloge funèbre. Je réalisai que si je le leur permettais, et si je n’essayais pas de les arrêter, les vagues de chagrin qui pourraient survenir ne feraient que passer comme celle-ci l’avait fait. Tout ce que j’aurais à faire, était de rester debout et de la laisser passer, et je pourrais ensuite continuer mon hommage. Et c’est exactement ce qu’il s’est passé.
<br /><br />
Les jours suivants de marche avec tapotements, j’ai préparé un hommage très approprié à la vie de mon père, et quand vint le moment de le prononcer, j’ai été capable de le faire exactement comme je l’avais souhaité, et de témoigner de la vie magnifique de mon père, et de tout ce qu’il avait apporté. Je sais qu’il aurait été fier de ce que j’ai dit, et de qui j’étais pendant que je le disais. Le jour où j’ai été sur l’estrade je fis face à l’émotion de la situation, je la laissai me submerger et me traverser, et je n’eus pas peur. Je sentis plus que jamais que mon père était avec moi ce jour-là, et nous étions enfin en parfait accord.
<br /><br />
Depuis cette époque j’ai eu des expériences semblables (presque toutes à la suite de séries de tapotements), et elles m’ont appris la vraie valeur de nos émotions négatives. En fait, je crois que c’est l’une des vraies significations de la liberté émotionnelle. Pas en se débarrassant de l’émotion, mais en laissant l’émotion libre, liberté d’être mus par l’émotion et de permettre à l’émotion de s’écouler en nous informant, sans essayer de l’en empêcher.
<br /><br />
On peut considérer l’émotion comme un paquet d’énergie, un élément d’information utile que nous avons besoin de traiter pour faire face aux situations où nous sommes, et pour nous permettre d’avancer dans nos vies. Quand le paquet d’énergie nous traverse et que nous réussissons à le traiter, nous recevons information, éclaircissements et pouvoir pour faire face. Quand il est bloqué, ou que nous refusons de l’accepter, de lui faire face ou de nous en occuper, alors nos perspectives et l’éveil de notre conscience se figent également.
<br /><br />
En refusant de passer le seuil émotionnel nous nous cantonnons à avoir peur de nos propres expériences. Le grand pouvoir des merveilleuses techniques énergétiques telles que l’EFT c’est qu’elles peuvent nous aider à faciliter le traitement de l’émotion, et nous mener à de nouveaux niveaux de compréhension et de développement personnel.
<br /><br />
Steve Wells
</p>
<p >Texte du
site de Gary Craig <a
 href="http://www.emofree.com.Articles2/grief-tapping-wells.htm">www.emofree.com.Articles2/grief-tapping-wells.htm</a>
traduit pour le site de Genevi&egrave;ve Bally <a href="http://www.technique-eft.com/">www.technique-eft.com</a>
par Martine Mauvais</p>